### Method

# GimpUi Preview get_bounds

#### Declaration [src]

    void
    gimp_preview_get_bounds (
      GimpPreview* preview,
      gint* xmin,
      gint* ymin,
      gint* xmax,
      gint* ymax
    )

#### Description

No description available.

#### Parameters

`xmin` | `gint*`
| Lower bound for x.
| The argument will be set by the function.
| The argument can be `NULL`.
`ymin` | `gint*`
| Lower bound for y.
| The argument will be set by the function.
| The argument can be `NULL`.
`xmax` | `gint*`
| Higher bound for x.
| The argument will be set by the function.
| The argument can be `NULL`.
`ymax` | `gint*`
| Higher bound for y.
| The argument will be set by the function.
| The argument can be `NULL`.